body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: linear-gradient(135deg, #d9a969, #dcaf76, #dab789);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  color: #4a3b2f;
}

.container {
  width: 90%;
  max-width: 400px;
  text-align: center;
}

.profile-img {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  object-fit: cover;
  border: 3px solid #4a3b2f;
  margin-bottom: 15px;
}

h1 {
  margin: 10px 0 5px;
}

p {
  opacity: 0.8;
  margin-bottom: 25px;
}

.link {
  display: block;
  background: rgb(238, 213, 173);
  color: #4a3b2f;
  text-decoration: none;
  padding: 15px;
  margin: 12px 0;
  border: 3px solid #4a3b2f;
  border-radius: 30px;
  font-weight: bold;
  transition: 0.3s;
}

.link:hover {
  background: #4a3b2f;
  color: rgb(238, 213, 173);
  transform: scale(1.05);
}

.socials {
  margin-top: 25px;
}

.socials a {
  color: white;
  margin: 0 10px;
  font-size: 22px;
  transition: 0.3s;
}

.socials a:hover {
  color: #00c6ff;
}

@media (max-height: 700px) {
  body {
    height: auto;
    padding: 40px 0;
  }
}

.patte {
  height: 1em;
  width: 1em;
}